/* CSS Document */


/*- MEDIA QUERIES
----------------------------------------------------------------------*/
/* Disable iOS/WinMobile font size changes */
@media screen and (max-width: 600px),
screen and (max-device-width: 480px) {
html {
-ms-text-size-adjust: none;
-webkit-text-size-adjust: none;
}
}

@media screen and (min-width: 980px) {
	div#carousel-gallery {top:-300px; transition:1s all;}
#menu {display:block;}
}

@media screen and (max-width: 980px) {
div.leftSide {display:none;}
#home .container  div.boxContent {width:90%;  max-width: 652px}
#home div.logoContainer {margin-top:1.5em;}
#home .container .boxContent .rightSide h2 {   margin:0;    padding: 0;	padding-top:83px;}
#home .container .boxContent .rightSide .descro {width:80%;margin:53px auto 20px auto;}
#home .container .boxContent .rightSide {    float: none;    width: 100%;}
div#carousel-gallery {top:0; transition:1s all;}
#menu {display:none;}
#home div.logoContainer h1 { height:140px; width:267px; background-size:100%;}
div.fondateursBlock { margin-top:0;}
div.fondateursBlock .container div.leftColumn, div.fondateursBlock .container div.rightColumn {float:none;margin:auto;width:90%;}
div.fondateursBlock .verticalSeparator {display:none;}
#home div.container h2 {margin:0 auto;font-size:2em;}
}



@media screen and (max-width: 446px) {
#home .container .boxContent .rightSide h2 {
padding: 64px 0 0;
}